diff --git a/sudoers.cat b/sudoers.cat
index c0aacc157..51e5be632 100644
--- a/sudoers.cat
+++ b/sudoers.cat
@@ -61,7 +61,7 @@ DDDDEEEESSSSCCCCRRRRIIIIPPPPTTTTIIIIOOOONNNN
 
 
 
-17/Jan/2000                   1.6.2                             1
+18/Jan/2000                   1.6.2                             1
 
 
 
@@ -127,7 +127,7 @@ sudoers(5)                 FILE FORMATS                sudoers(5)
 
 
 
-17/Jan/2000                   1.6.2                             2
+18/Jan/2000                   1.6.2                             2
 
 
 
@@ -193,7 +193,7 @@ sudoers(5)                 FILE FORMATS                sudoers(5)
 
 
 
-17/Jan/2000                   1.6.2                             3
+18/Jan/2000                   1.6.2                             3
 
 
 
@@ -259,7 +259,7 @@ sudoers(5)                 FILE FORMATS                sudoers(5)
 
 
 
-17/Jan/2000                   1.6.2                             4
+18/Jan/2000                   1.6.2                             4
 
 
 
@@ -325,7 +325,7 @@ sudoers(5)                 FILE FORMATS                sudoers(5)
 
 
 
-17/Jan/2000                   1.6.2                             5
+18/Jan/2000                   1.6.2                             5
 
 
 
@@ -391,7 +391,7 @@ sudoers(5)                 FILE FORMATS                sudoers(5)
 
 
 
-17/Jan/2000                   1.6.2                             6
+18/Jan/2000                   1.6.2                             6
 
 
 
@@ -457,7 +457,7 @@ sudoers(5)                 FILE FORMATS                sudoers(5)
 
 
 
-17/Jan/2000                   1.6.2                             7
+18/Jan/2000                   1.6.2                             7
 
 
 
@@ -523,7 +523,7 @@ sudoers(5)                 FILE FORMATS                sudoers(5)
 
 
 
-17/Jan/2000                   1.6.2                             8
+18/Jan/2000                   1.6.2                             8
 
 
 
@@ -564,7 +564,7 @@ sudoers(5)                 FILE FORMATS                sudoers(5)
        Both the comment character and any text after it, up to
        the end of the line, are ignored.
 
-       The reserved word AAAALLLLLLLL is a a built in _a_l_i_a_s that always
+       The reserved word AAAALLLLLLLL is a built in _a_l_i_a_s that always
        causes a match to succeed.  It can be used wherever one
        might otherwise use a Cmnd_Alias, User_Alias, Runas_Alias,
        or Host_Alias.  You should not try to define your own
@@ -589,7 +589,7 @@ sudoers(5)                 FILE FORMATS                sudoers(5)
 
 
 
-17/Jan/2000                   1.6.2                             9
+18/Jan/2000                   1.6.2                             9
 
 
 
@@ -655,7 +655,7 @@ EEEEXXXXAAAAMMMMPPPPLLLLEEEESSSS
 
 
 
-17/Jan/2000                   1.6.2                            10
+18/Jan/2000                   1.6.2                            10
 
 
 
@@ -721,7 +721,7 @@ sudoers(5)                 FILE FORMATS                sudoers(5)
 
 
 
-17/Jan/2000                   1.6.2                            11
+18/Jan/2000                   1.6.2                            11
 
 
 
@@ -787,7 +787,7 @@ sudoers(5)                 FILE FORMATS                sudoers(5)
 
 
 
-17/Jan/2000                   1.6.2                            12
+18/Jan/2000                   1.6.2                            12
 
 
 
@@ -853,7 +853,7 @@ SSSSEEEEEEEE AAAALLLLSSSSOOOO
 
 
 
-17/Jan/2000                   1.6.2                            13
+18/Jan/2000                   1.6.2                            13
 
 
 
@@ -919,6 +919,6 @@ sudoers(5)                 FILE FORMATS                sudoers(5)
 
 
 
-17/Jan/2000                   1.6.2                            14
+18/Jan/2000                   1.6.2                            14
 
 
diff --git a/sudoers.man b/sudoers.man
index d337980ae..329aff2d0 100644
--- a/sudoers.man
+++ b/sudoers.man
@@ -2,8 +2,8 @@
 ''' $RCSfile$$Revision$$Date$
 '''
 ''' $Log$
-''' Revision 1.20  2000/01/17 17:28:41  millert
-''' Crank version to 1.6.2
+''' Revision 1.21  2000/01/18 22:00:40  millert
+''' "a a" -> "a"; Aaron Campbell <aaron@cs.dal.ca>
 '''
 '''
 .de Sh
@@ -96,7 +96,7 @@
 .nr % 0
 .rr F
 .\}
-.TH sudoers 5 "1.6.2" "17/Jan/2000" "FILE FORMATS"
+.TH sudoers 5 "1.6.2" "18/Jan/2000" "FILE FORMATS"
 .UC
 .if n .hy 0
 .if n .na
@@ -622,7 +622,7 @@ more digits, in which case it is treated as a uid).  Both the
 comment character and any text after it, up to the end of the line,
 are ignored.
 .PP
-The reserved word \fB\s-1ALL\s0\fR is a a built in \fIalias\fR that always causes
+The reserved word \fB\s-1ALL\s0\fR is a built in \fIalias\fR that always causes
 a match to succeed.  It can be used wherever one might otherwise
 use a \f(CWCmnd_Alias\fR, \f(CWUser_Alias\fR, \f(CWRunas_Alias\fR, or \f(CWHost_Alias\fR.
 You should not try to define your own \fIalias\fR called \fB\s-1ALL\s0\fR as the
diff --git a/sudoers.pod b/sudoers.pod
index 3dcea4a51..b9aa15e5c 100644
--- a/sudoers.pod
+++ b/sudoers.pod
@@ -574,7 +574,7 @@ more digits, in which case it is treated as a uid).  Both the
 comment character and any text after it, up to the end of the line,
 are ignored.
 
-The reserved word B<ALL> is a a built in I<alias> that always causes
+The reserved word B<ALL> is a built in I<alias> that always causes
 a match to succeed.  It can be used wherever one might otherwise
 use a C<Cmnd_Alias>, C<User_Alias>, C<Runas_Alias>, or C<Host_Alias>.
 You should not try to define your own I<alias> called B<ALL> as the
